Bug 1000935 - Localized "Document Conventions" section contains untranslated paragraph
Localized "Document Conventions" section contains untranslated paragraph
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
3.1
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Ruediger Landmann
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 03:20 EDT by Yuko Katabami
Modified: 2013-09-04 02:20 EDT (History)
3 users (show)

See Also:
Fixed In Version: 3.2.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 02:20:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yuko Katabami 2013-08-26 03:20:20 EDT
Description of problem:
I recently brewed ja-JP version of several guides and found that they contain untranslated paragraph in Document Conventions.

Version-Release number of selected component (if applicable): 3.2.0-2


How reproducible: Always


Steps to Reproduce:
1. Use Publican 3.2.0-2
2. Brew a translated documentation (either pressgang or svn based project)
3. Check the "Proportional Bold" (太字の可変幅フォント) section


Actual results:
The following paragraph is shown in English:
Choose System → Preferences → Mouse from the main menu bar to launch Mouse Preferences. In the Buttons tab, select the Left-handed mouse check box and click Close to switch the primary mouse button from the left to the right (making the mouse suitable for use in the left hand).

Expected results:
It should appear localized.
for ja-JP, it should be:
メインメニューバーから システム → 設定 → マウス の順で選択し、マウスの設定 を起動します。全般 タブで 左利き のラジオボタンを選択して 閉じる をクリックし、マウスの主ボタンを左から右へ切り替えます (左利きのユーザーが使用するのに適切な設定に変更します)。 


Additional info:
Zanata link for translation: https://translate.zanata.org/zanata/iteration/view/publican-common/3?cid=272376

Example of guides containing this bug:
https://access.redhat.com/site/documentation/ja-JP/Red_Hat_Enterprise_Virtualization/3.2/html-single/V2V_Guide/index.html

https://access.redhat.com/site/documentation/ja-JP/Red_Hat_Enterprise_Virtualization/3.2/html-single/Administration_Guide/index.html
Comment 2 Ruediger Landmann 2013-09-01 23:20:42 EDT
This is happening in every language; it's not specific to Japanese.

Note You need to log in before you can comment on or make changes to this bug.